background            #21272e
foreground            #f8f8f0
cursor                #f8f8f0

# Black (base colors)
color0                #10151a
color8                #181A1F

# Red
color1                #e74c3c
color9                #e74c3c

# Green
color2                #53df83
color10               #9cd230

# Yellow
color3                #ECBE7B
color11               #ECBE7B

# Blue
color4                #56b5c2
color12               #2257A0

# Magenta
color5                #FFB8D1
color13               #C5A3FF

# Cyan
color6                #56b6c2
color14               #2e4a54

# White
color7                #495162
color15               #606F73

# Selection and other customizations
selection_background  #1B1F23
selection_foreground  #f8f8f0
